html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
display:block;
}

body {
background-image: url("images/kabe-01.gif");
color:#4d4d4d;
font-family:'メイリオ',Meiryo,Sans-Serif;
line-height:1.0;
text-align:center;
zoom:1;
}

br {letter-spacing:0;}
ul, li {list-style:none;}
img, a img {border:none; text-decoration:none; vertical-align:top;}
table {border-collapse:collapse;}

.cf:before,
.cf:after {content:""; display:table;}
.cf:after {clear:both;}
.cf {zoom:1;}

a:link		{color:#0000ff; text-decoration:underline;}
a:visited	{color:#0000ff; text-decoration:underline;}
a:hover		{color:#ff0000; text-decoration:none;}
a:active	{color:#ff0000; text-decoration:none;}


/* -------------------------------------------------------------
Layout
------------------------------------------------------------- */
#site-header {
width:940px;
margin:0 auto;
padding:30px 0;
text-align:left;
}

#wrap {
width:880px;
margin:0 auto;
padding:30px;
background:#FFF;
border:1px solid #1E8E86;
border-radius:5px;
text-align:left;
}

.block {
}

#site-footer {
width:940px;
margin:0 auto;
padding:15px 0;
text-align:left;
}

img.yohaku{
margin-right:20px;
} 



/* -------------------------------------------------------------
Detail
------------------------------------------------------------- */
/* header------------------------ */
#site-header #site-title {
margin:15 15px;
font-size:30px;
color:#FF8426;
font-weight:bold;
text-decoration: none;
text-align:left;
}




/* contents------------------------ */
.section-title {
margin:0 0 15px;
font-size:24px;
font-weight:normal;
}

p {
font-size:100%;
line-height:1.7;
}

.adlink {
text-align:center;
}

.titleicon {
float: left;
border: 0px;
}



/* footer------------------------ */
#site-footer .cp {
font-size:13px;
color:#333;
text-align:center;
}
#site-footer .finfo {
padding:0 1em;
color:#333;
font-size:11px;
line-height:1.3;
}




/* -------------------------------------------------------------
Common
------------------------------------------------------------- */
.mgb10e {margin-bottom:1.0em;}
.mgb15e {margin-bottom:1.5em;}
.mgb20e {margin-bottom:2.0em;}
.mgb50 {margin-bottom:50px;}
.mgb100 {margin-bottom:100px;}

.mgb12f {
margin-bottom:1.5em;
font-size:12px;
color: #3B872B;
}

.bigfont {
font-weight: bold;
line-height: 1.5;
font-size:30px;
color: #BF5064;
text-align:center;
}

/* -------------------------------------------------------------
テーブル
------------------------------------------------------------- */
.list table {
width: 700px;
height: 60px;
margin-left: auto;
margin-right: auto;
margin-bottom: 1.2em;
background: #FFF8CE;
}
 
.list td {
padding: 20px 10px 0px;
}

.list p {
font-size: 17px;
font-weight: bold;
line-height: 1.5;
text-align: center;
}

.list {
width:700px;
margin:0 auto 30px;
padding:20px;
background:#FFF8CE;
font-size:100%;
font-weight:bold;
line-height:1.8;
text-align:center;
}


.example table {
width: 100%;
height: 200px;
margin-bottom:1.5em;
border: 1px #1E8E86 solid;
}

.example td {
padding: 10px 10px;
vertical-align: middle;
}

.example img {
width: 200px;
border: 0px;
}



/* -------------------------------------------------------------
見出し
------------------------------------------------------------- */
.heading8{
    position:relative;
    margin-bottom:20px;
    padding:0 0 0 24px;
    background-color:#FF470F;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
	line-height:42px;
}
     
 .heading8:before{
    content:'';
    height:25px;
    width:2px;
    display:block;
    position:absolute;
    top:8px;
    left:8px;
    background-color:#fff;
    border-left: 4px solid #fff;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    }
    

/* -------------------------------------------------------------
テキスト位置指定
------------------------------------------------------------- */

.review_box {
position:relative;
width:700px;
height:120px;
margin:0 auto;
padding:10px 0;
background:url(images/users.png) no-repeat left top;
}

.review_text1 {
position:absolute;
left:420px;
top:20px;
line-height:1.3;
}

.review_text2 {
position:absolute;
left:20px;
top:65px;
line-height:1.3;
}


ruby.rb1 {ruby-position:before;}



